/* CSS Document */
h1 {font-weight:bold;font-size:22px;color:#DBA606;text-transform:uppercase;padding:0 0px 5px;margin:0;}
h2 {font-weight:bold;font-size:16px;color:#DBA606;text-transform:uppercase;padding:0 10px 5px;margin:0;}
h3 {color:#2769a2;font-weight:bold;font-size:14px;padding:0 10px;margin:10px 0 2px;}
h4 {color:#211E63;font-weight:normal;font-size:18px;padding:0 10px;margin:10px 0 2px;}
p {padding:0 10px;margin:0;line-height:16px;}
p.times {padding:0 10px;margin:0;line-height:26px;}
p.quote {background: transparent url('../images/quotes.png') bottom center no-repeat;line-height:17px;}
a {color:#2769a2; text-decoration: none;}
hr {border-left:0;border-right:0;border-top:0;border-bottom:1px solid #ccc;margin: 15px 12px;}
#content {color:#211E63;float:left;padding:0px;margin:0 10px 0 0;}
.clearblock {clear:both;}
.menu-wrapper2 {width:280px;height:200px;background:#fbfbfb;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;float:left;}
.menu-wrapper {width:220px;height:200px;background:#fbfbfb;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;float:left;}
.menu-wrapper-short {width:220px;background:#fbfbfb;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;float:left;}
.menu-header {background: #DBA606; /* old browsers */
background: -moz-linear-gradient(top, #DBA606 0%, #DBA606 50%, #CC9A04 51%, #C39303 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DBA606), color-stop(50%,#DBA606), color-stop(51%,#CC9A04), color-stop(100%,#C39303)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DBA606', endColorstr='#C39303',GradientType=0 ); /* ie */
border-bottom:2px solid #C39303;border-right:2px solid #C39303;border-left:2px solid #C39303;padding:8px 8px 3px;font-size:14px;font-weight:bold;color:#0033FF;}
.menu {}
.long-menu-wrapper2 {width:820px;background:#fbfbfb;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;float:left;margin: 0 15px;}
.long-menu-wrapper {width:364px;height:200px;background:#fbfbfb;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;float:left;margin: 0 15px;}
.long-menu {}
span.blue {color:#2769a2;font-weight:normal;text-transform:none;font-size:11.4px;text-decoration:none;}
.blue-give {color:#2769a2;font-weight:bold;text-transform:none;font-size:14px;border:0;margin:0;padding:0;float:left;font-decoration:none;}
.orange-give {color: #fb9401;font-size: 14px;font-weight: bold;text-transform: uppercase;border:0;margin:0;float:left;padding:0;}
ul.menu-links {list-style:none;padding:0;}
ul.menu-links li {background: #e7f4f9; /* old browsers */
background: -moz-linear-gradient(top, #e7f4f9 0%, #FFFFFF 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7f4f9), color-stop(100%,#FFFFFF)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7f4f9', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
font-weight:bold;font-size:14px;color:#fb9401;text-transform:uppercase;padding:10px 8px 6px;border:1px solid #bcc6da;width:180px;margin:3px 10px;text-decoration:none;}
ul.menu-links li a {}
ul.menu-links li a:hover {}

input {width:200px;}
input.subject {width:425px;}
input.phone {width:225px;}
input.username {width:150px;margin: 1px 0 1px 0px;}
input.password {width:150px;margin: 1px 0 1px 0px;}
input.captcha {width:65px;}
input, textarea {margin: 1px 0 1px 10px;border:1px solid #ccc;font-family:Helvetica, Arial, Verdana;padding:2px;height:15px;}
textarea {width:425px; height:125px;resize:none;border:1px solid #ccc;}
input.address {width:425px; height:75px;resize:none;border:1px solid #ccc;}

#newbtn {margin: 1px 0 1px 10px;border:1px solid #ccc;font-family:Helvetica, Arial, Verdana;padding:2px;height:25px;}

#buttons {padding:15px 3px 15px 17px;}
#d_btn {border:0;height:90px;width:210px;margin:0;padding:0 20px 0 0;}
.btn {float:left;padding:0 20px 0 0;}
.button {padding:0px;margin:0 0 0;height:24px;}

ul.secondary-links {list-style:none;float:right;margin:0 90px 15px 0;font-size:11.5px;}
ul.secondary-links li{float:left;}
ul.secondary-links li a{color:#333;font-size:11.5px;}
ul.secondary-links li a:hover{}

ul.secondary-nav {list-style:none;font-size:11.5px;padding:10px;margin:0;}
ul.secondary-nav li{}
ul.secondary-nav li a{color:#2769a2;font-size:11.5px;line-height:18px; text-decoration: underline;}
ul.secondary-nav li a:hover{}

.bigTitle {font-weight:bold;font-size:16px;color:#2769a2;text-transform:uppercase;padding:0px 20px 5px;margin:0;}

input[type='checkbox'] {
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #eee;
}